<?xml version="1.0" encoding="utf-8" ?>
<TreeView ID="TV_Menu_Client" runat="server" ExpandDepth="1" NodeIndent="15" NodeWrap="True"
    Width="200px">
    <Nodes>
        <TreeNode cssClass="icon-home mp-icons" Expanded="True" Text="client|dashboard,SM000000" Value="~/Client/dashboard.aspx"
            SkinID="dashBoard_MI" SelectAction="SelectExpand">
            <!--<TreeNode Text="account|information,String419" SelectAction="Expand" Value="AccountInformation"
          ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_clients.png">-->
            <TreeNode Text="client|contact,M0085" Value="~/Client/Contact.aspx" cssClass="icon-profile mp-icons" SkinID="clientsList_MI">
            </TreeNode>
            <!--<TreeNode Text="client|changepass,M0087" Value="~/Client/ChangePass.aspx" >
      </TreeNode>-->
            <!--</TreeNode>-->
            <TreeNode SelectAction="Expand" Text="billing|information,DGN1110507" Value="BillingInformation"
                SkinID="manager_MI" cssClass="icon-billing-configuration mp-icons">
                <TreeNode Text="client|billinghistory,M0089" Value="~/Client/BillingHistory.aspx"
                    ImageUrl="~/App_Themes/Default/Images/Tree/menu_documents.png"></TreeNode>
                <TreeNode Text="client|balance,M0090" Value="~/Client/Balance.aspx" ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_billing_statement.png">
                </TreeNode>
                <TreeNode Text="client|payprofiles,GN00001540" Value="~/Client/PayProfiles.aspx"
                    ImageUrl="~/App_Themes/Default/Images/Tree/menu_visa.png"></TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_sepaico.png" Text="rcc|billing|SEPA|IR=0,SEPA"
                      SkinID="SEPAProfiles_MI" Value="~/RCC/Billing/SEPA.aspx?IR=0"></TreeNode>
                <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_sepaico.png" Text="rcc|billing|Coupons,Coupons"
                            SkinID="SEPAProfiles_MI" Value="~/RCC/Billing/Coupons.aspx"></TreeNode>-->
                <TreeNode SkinID="" Text="rcc|billing|EstimatedUsage,StrEstimatedUsageReport" ToolTip="Estimated Usage Report" Value="~/RCC/Billing/EstimatedUsage.aspx">
                </TreeNode>
                <TreeNode SkinID="" Text="rcc|billing|BillingSubscriptionReport,StrSubscriptionReport" ToolTip="Subscription Billing Report" Value="~/RCC/Billing/BillingSubscriptionReport.aspx">
                </TreeNode>
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_dollar_i.png" Text="rcc|system|creditlimits,CreditLimits"
                        Value="~/RCC/System/CreditLimits.aspx"></TreeNode>
            </TreeNode>
            <TreeNode SelectAction="Expand" Text="client|subscription,M0091" Value="~/Client/Subscriptions.aspx"
                SkinID="subscriptions_MI" cssClass="icon-active-subscriptions mp-icons">
                <!--<TreeNode Text="client|subscriptions,M0096" Value="~/Client/Subscriptions.aspx"
                    ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_subscriptions.png"></TreeNode>
                <TreeNode Text="client|subscriptions|I=1,GN00001505" Value="~/Client/Subscriptions.aspx?I=1"
                    ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_subscriptions_expired.png">
                </TreeNode>
                <TreeNode Text="client|subscriptions|I=2,M0098" Value="~/Client/Subscriptions.aspx?I=2"
                    ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_subscriptions_expiring.png">
                </TreeNode>-->

            </TreeNode>
            <TreeNode cssClass=" icon-menu-services mp-icons" Text="service|director,DGN1110511"
                SelectAction="Expand" Value="DGN1110511" SkinID="serviceDirector_MI">

                <TreeNode cssClass="icon-settings mp-icons"
                            Text="general,GN00001466" SelectAction="Expand" Value="General">
                    <!-- Recycle Bin -->
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                          Text="rcc|vas|recyclebin,RecycleBin" Value="~/RCC/VAS/RecycleBin.aspx"></TreeNode>
                    <!-- Recovery -->
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                          Text="pcc|vas|recovery,Recovery" Value="~/PCC/VAS/Recovery.aspx"></TreeNode>

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="rcc|system|reports,FAM00139"
                        Value="~/RCC/System/Reports.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_company_profile.png" Text="rcc|system|auditlog,Dev5000"
                                  Value="~/RCC/System/AuditLog.aspx"></TreeNode>

                </TreeNode>
                <TreeNode cssClass="icon-active-directory mp-icons"
                    Text="active|directory,M0104" SelectAction="Expand" Value="~/PCC/DC/ADHome.aspx">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_activedirectory.png" Text="pcc|dc|listadorgs,MD203"
                        Value="~/PCC/DC/ListADOrgs.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/default/Images/Tree/menu_clients.png" Text="pcc|dc|listadusers,GN0000636"
                        Value="~/PCC/DC/ListADUsers.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/default/Images/Tree/menu_SyncUsers.png" Text="pcc|dc|adsyncusagereport,USM0183"
                                Value="~/PCC/DC/ADSyncUsageReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_SyncUsers.png" Text="pcc|dc|adhostingusagereport,MD201"
                                Value="~/PCC/DC/ADHostingUsageReport.aspx"></TreeNode>
                </TreeNode>
                <TreeNode cssClass="icon-data-center mp-icons" Text="web|hosting|servers,GN000126"
                    SelectAction="Expand" Value="Web Hosting Servers">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_servers.png" Value="~/RCC/Network/ServiceDirector/SHosting.aspx"
                        Text="rcc|network|servicedirector|shosting,DEV10041"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Value="~/RCC/Hostmatic/UsageReport.aspx"
                        Text="rcc|hostmatic|usagereport,MD201"></TreeNode>
                </TreeNode>
                <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_Client.png" Value="~/Client/RHosting.aspx"
            Text="client|rhosting,M0043"></TreeNode>-->
                <TreeNode cssClass="icon-domain mp-icons" Text="dns|manager,M0121"
                      SelectAction="Expand" Value="DNS Manager">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_DNS_smal.png" Text="rcc|hostmatic|dnszones,L0084"
                          Value="~/RCC/Hostmatic/DNSZoneManager.aspx"></TreeNode>
                </TreeNode>

                <TreeNode cssClass="icon-domain mp-icons"
                            Text="domain|names,String345" SelectAction="Expand" Value="Domain Names">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_domain-mngmnt.png" Text="rcc|network|servicedirector|domainaccounts,DEV10041"
                        Value="~/RCC/Network/ServiceDirector/DomainAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_company_profile.png" Text="rcc|network|servicedirector|domainverification,DomainVerification"
                                                      Value="~/RCC/Network/ServiceDirector/DomainVerification.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Value="~/RCC/Domain/UsageReports.aspx"
                        Text="rcc|domain|usagereport,MD201"></TreeNode>
                </TreeNode>

                <TreeNode cssClass="icon-exchange mp-icons" Text="client|exchange|hosting,GN0002000"
                    SelectAction="Expand" Value="~/PCC/Exchange/ExHome.aspx?TI=0">

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_exchangeserver.png" Text="rcc|exchange|exaccounts,DEV10041"
                        Value="~/RCC/Exchange/ExAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="rcc|exchange|exchangeUsagereport,MD201"
                              Value="~/PCC/Exchange/ExHome.aspx?report=1"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_pstexports.png"
                        Text="rcc|exchange|pstexports,PSTExports" Value="~/RCC/Exchange/PSTExportsImports.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/mailbox.png" Text="rcc|exchange|mailboxdevices,MailboxDevices"
                         Value="~/RCC/Exchange/MailboxDevices.aspx"></TreeNode>
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_block.png" Text="rcc|exchange|RBAC,RBAC"
                Value="~/RCC/Exchange/RBAC.aspx"></TreeNode>-->
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_block.png" Text="rcc|exchange|Auditing,Auditing"
                Value="~/RCC/Exchange/Auditing.aspx"></TreeNode>-->
                </TreeNode>
                <TreeNode cssClass="icon-sharepoint mp-icons" Text="client|sharepoint|hosting,String145"
                    SelectAction="Expand" Value="SharePoint Hosting">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_sharepoint.png" Text="rcc|sharepoint|spaccounts,DEV10041"
                    Value="~/RCC/SharePoint/SPAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png"
                    Text="rcc|sharepoint|spUsagereport,MD201" Value="~/RCC/SharePoint/SPUsageReport.aspx"></TreeNode>
                </TreeNode>

                <TreeNode cssClass="icon-crm mp-icons" Text="client|crm|hosting,M0129"
                            SelectAction="Expand" Value="CRM Hosting">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_crm.png" Text="rcc|crm|crmaccounts,DEV10041"
                        Value="~/RCC/CRM/CRMAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_company_profile.png"
                        Text="rcc|crm|crmUsagereport,MD201" Value="~/RCC/CRM/CRMUsageReport.aspx"></TreeNode>
                </TreeNode>

                <TreeNode cssClass="icon-skype4b mp-icons" Text="ocs|hosting,String427"
                            SelectAction="Expand" Value="SfB (Lync) Hosting">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png" Text="rcc|ocs|ocsaccounts,DEV10041"
                        Value="~/RCC/OCS/OCSAccounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png"
                    Text="rcc|ocs|lyncUsagereport,MD201" Value="~/RCC/OCS/LyncUsageReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="rcc|ocs|calldatareport,Lync295"
                          Value="~/RCC/OCS/CallDataReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="rcc|ocs|conferencecallreport,Lync296"
                        Value="~/RCC/OCS/ConferenceCallReport.aspx"></TreeNode>

                </TreeNode>

                <!-- SIP -->
                <TreeNode cssClass="icon-sip-trunking mp-icons" Text="voice|hosting,MachCloudCommunication" SelectAction="Expand" Value="SIP Hosting">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png"
                        Text="rcc|voice|accounts,DEV10041" Value="~/RCC/Voice/Accounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r22.png"
                       Text="rcc|voice|subscribers,Subscribers" Value="~/RCC/Voice/Subscribers.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r22.png"
                    Text="rcc|voice|phonenumbers,PhoneNumbers" Value="~/RCC/Voice/PhoneNumbers.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r22.png"
                     Text="rcc|voice|callrecords,strCallRecords" Value="~/RCC/Voice/Calls.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r22.png"
                    Text="rcc|voice|Report,strReport" Value="~/RCC/Voice/VoiceReport.aspx"></TreeNode>
                </TreeNode>
                <!-- End SIP -->

                <!-- Hosted Voice -->
                <TreeNode cssClass="icon-hosted-voice mp-icons" Text="Hostedvoice|hosting,strHostedVoice" SelectAction="Expand" Value="Hosted Voice">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png"
                        Text="rcc|hostedvoice|accounts,DEV10041" Value="~/RCC/HostedVoice/Accounts.aspx"></TreeNode>
                </TreeNode>
                <!-- End Hosted Voice -->

                <TreeNode cssClass="icon-vps-server mp-icons" Text="vps|hosting,DB0001"
                      SelectAction="Expand" Value="VPS Hosting">

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_vps.png" Text="rcc|vps|vpsaccounts,strVirtualMachines"
                         Value="~/RCC/VPS/VPSAccounts.aspx"></TreeNode>

                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png"
                        Text="rcc|vps|vpsusagereport,MD201" Value="~/RCC/VPS/VPSUsageReport.aspx"> </TreeNode>
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png"
                        Text="pcc|vps|NetworkControlList,NetworkControlList" Value="~/PCC/VPS/NCL.aspx"> </TreeNode>-->
                </TreeNode>

                <!-- O365 -->
                <TreeNode cssClass="icon-o365 mp-icons" Text="office|365,O365Menu"
                   SelectAction="Expand" Value="Office 365">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                        Text="rcc|o365|Tenants,DEV10041" Value="~/RCC/O365/Tenants.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                          Text="rcc|o365|Tenants,SubscriptionsReport" Value="~/RCC/O365/SubscriptionsReport.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Value="~/RCC/O365/O365UsageReport.aspx"
                        Text="rcc|o365|o365usagereport,MD201"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|o365|o365groupactions,String7772"
                        Value="~/RCC/O365/O365GroupActions.aspx"> </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|o365|TrialSubscriptions,TrialSubscriptions"
                        Value="~/RCC/O365/TrialSubscriptions.aspx"> </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|o365|LicenseUsageReport,LicenseUsageReport"
                Value="~/RCC/O365/LicenseUsageReport.aspx"> </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|o365|PriceReport,strPriceReport"
                Value="~/RCC/O365/PriceReport.aspx"> </TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_service_q.png" Text="rcc|o365|OffersPrice,CSPOffersPrice"
                Value="~/RCC/O365/OffersPrice.aspx"> </TreeNode>
                </TreeNode>
                <!-- End O365 -->

                <!-- Workfolders -->
                <TreeNode cssClass="icon-work-folder mp-icons" Text="workfolder|hosting,Workfolder" SelectAction="Expand" Value="Work Folders Hosting">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png"
                        Text="rcc|workfolders|accounts,DEV10041" Value="~/RCC/Workfolders/Accounts.aspx"></TreeNode>
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="rcc|workfolders|usagereport,MD201"
                       Value="~/RCC/Workfolders/UsageReport.aspx"></TreeNode>
                </TreeNode>
                <!-- End Workfolders -->

                <!-- RDS -->
                <TreeNode cssClass="icon-virtual-machine mp-icons" Text="rds|hosting,RDSHosting" SelectAction="Expand" Value="RDS Hosting">
                    <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_ocs2007r2.png"
                        Text="rcc|rds|rdsaccounts,DEV10041" Value="~/RCC/RDS/RDSAccounts.aspx"></TreeNode>
                    <!--<TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_reports_icon.png" Text="rcc|workfolders|usagereport,MD201"
             Value="~/RCC/Workfolders/UsageReport.aspx"></TreeNode>-->
                </TreeNode>
                <!-- End RDS -->

                <!-- Digit Certificate -->
                <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_server_groups.png"
                      Text="rcc|digicert|accounts,SSLAccounts" Value="~/RCC/SSL/Accounts.aspx"></TreeNode>
                <!-- End Digit Certificate -->
            </TreeNode>
            <TreeNode Text="client|help|Desk,SM400000" SelectAction="Expand" Value="HelpDesk"
                 cssClass="icon-support mp-icons">
                <TreeNode Text="client|clienttickets,M0092" Value="~/Client/ClientTickets.aspx"
                    ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_tickets.png"></TreeNode>
                <TreeNode Text="client|submitticket,M0093" Value="~/Client/SubmitTicket.aspx"
                    ImageUrl="~/App_Themes/Default/Images/Tree/menu_icon_tickets.png"></TreeNode>
            </TreeNode>

            <TreeNode Text="client|Sessions,strSessions" Value="~/Client/Sessions.aspx" cssClass="icon-calendar mp-icons"></TreeNode>
            
            <TreeNode Text="rcc|clients|NotificationSubscriptions,NotificationSubscriptions" Value="~/RCC/Clients/NotificationSubscriptions.aspx" 
                      cssClass="icon-calendar mp-icons"></TreeNode>

        </TreeNode>

        <TreeNode ImageUrl="~/App_Themes/Default/Images/Tree/menu_mailingLists.png" Text="rcc|clients|MailingLists,MailingLists"
                  Value="~/RCC/Clients/MailingLists.aspx"></TreeNode>
    </Nodes>
    <NodeStyle HorizontalPadding="5px" />
    <SelectedNodeStyle BackColor="LightSteelBlue" />
</TreeView>

